
body { behavior: url(../../../csshover.htc); }
.navBar li, .navBar li ul, .header span, img { behavior: url(../../../iepngfix.htc); }

.projectsWrapper .left .projects a { height: 15px; }

* html div#searchResultsDiv{    height: expression( this.scrollHeight > 353 ? "354px" : "auto" ); /* sets max-height for IE */}
* html div#searchResults {    height: expression( this.scrollHeight > 3682 ? "383px" : "auto" ); /* sets max-height for IE */}

.width186 h3 { height: 36px; }